.account-pages {
    width: 100%;
}

body {
    background: white;
}

/*----ESTILOS HEAD LOGO----*/
#head-log {
    margin: 0 10px 0 10px;
}

    #head-log .content {
        background: #24356a;
        border-radius: 0px 0px 10px 10px;
        border-top: 3px solid #9FBB2F;
    }

        #head-log .content img {
            width: 20%;
            padding: 20px;
            display: block;
            margin: auto;
        }

/*----ESTILOS DEL CARD-----*/
.card-login {
    /*padding-top: 30px;*/
    -webkit-box-shadow: 0px 0px 8px 0px rgba(167,169,176,0.56);
    -moz-box-shadow: 0px 0px 8px 0px rgba(167,169,176,0.56);
    box-shadow: 0px 0px 8px 0px rgba(167,169,176,0.56);
    width: 80%;
    display: block;
    margin: auto;
    background-color: #e3e1e2;
}

.card-body .bandera {
    padding-bottom: 20px;
}

.btn-pagenli {
    padding: 20px;
    color: white;
    font-family: Montserrat;
}

/*-----ESTILOS IMG LADOS-----*/
.img-lados {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
}

    .img-lados .img-log-2 {
        width: 0%;
        -webkit-transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
    }

/*----ESTIILOS DEL FORM-----*/
#fomularioLogin .form-group .form-control {
    border-bottom: 1px solid #D1D1D1;
    border-left: 0px;
    border-top: 0px;
    border-right: 0px;
    border-radius: 0;
}

    #fomularioLogin .form-group .form-control::placeholder {
        font-weight: 600;
        color: #BFBFBF;
    }

#btnLogin {
    /*background: #9FBB2F;*/
    border: 0;
    border-radius: 20px;
    /*color: #014D6F;*/
    font-weight: 600;
    background-color: rgba(64, 148, 152, 1);
}

#fomularioLogin .form-group i {
    color: #9FABEE;
    font-size: 20px;
}

/*----ESTILOS FOOTER----*/

footer {
    margin-top: 50px;
}

    footer .wdg-foot .sec1 {
        margin-top: 15px;
    }

    footer .wdg-foot .sec2 {
        margin-top: 7px;
        border-right: 1px solid grey;
        border-left: 1px solid grey;
    }

    footer .wdg-foot .sec1 span {
        color: #014D6F;
        font-size: 12px;
        font-weight: 300;
        padding-right: 10px;
    }

    footer .wdg-foot .sec2 img {
        width: 60%;
    }

    footer .wdg-foot .sec3 span {
        color: #014D6F;
        font-size: 12px;
        font-weight: 300;
    }

    footer .foot-bar {
        background-color: #24356a;
        position: absolute;
        right: 0;
        bottom: 10px;
        left: 0;
        padding: 5px 10px 5px 10px;
        font-size: 10px;
        font-weight: 500;
        color: white;
        text-align: left;
        height: 25px;
    }

/*----EXTRAS-----*/
.up-border {
    border: 3px solid #DADADA;
    margin: 10px;
    border-radius: 10px;
}

/*-----------------RESPONSIVE------------------*/

@media (max-width:800px) {
    #head-log .content img {
        width: 80%;
    }

    .up-border {
        border: 0;
    }

    .img-log-1, .img-log-2 {
        display: none;
    }

    .card-login {
        width: 100%;
    }

    footer .wdg-foot {
        text-align: center;
        margin: 20px 0 60px 0;
    }

        footer .wdg-foot .sec1 span {
            display: none;
        }

        footer .wdg-foot .sec1 img {
            display: block;
            margin: auto;
            width: 30%;
        }

        footer .wdg-foot .sec2 {
            border: 0;
        }

            footer .wdg-foot .sec2 img {
                width: 40%;
                margin: 20px 0 20px 0;
            }
}

#myProgress {
    width: 100%;
    background-color: #ddd;
}

#myBar {
    width: 0%;
    height: 30px;
    background-color: #4CAF50;
    text-align: center;
    line-height: 30px;
    color: white;
}

.logoGS {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
}

    .logoGS img {
        width: 65%;
    }

body, html {
    /*height: 100%;*/
    background-repeat: no-repeat;
    /*background: url(../images/crai.jpg) no-repeat center center fixed;*/
    background-size: 100% 100%;
    background: linear-gradient(0deg, rgba(179, 164, 135, 1) 0%, rgba(0, 0, 0, 1) 70%);
}

.card-img-block {
    width: 50%;
    margin: 0 auto;
    position: absolute;
    top: -80px;
    right: 50px;
    left: 50px;
}

    .card-img-block img {
        border-radius: 5px;
        /*box-shadow: 0 0 10px rgba(0,0,0,0.63);*/
    }

#banner-login {
    background-color: white;
    padding: 10px;
    /*margin: 5px;*/
    border-radius: 50%;
}
